﻿#backgroundPopupStandard { display: none; position: fixed; _position: absolute; height: 100%; width: 100%; top: 0; left: 0; background: #000000; border: 1px solid #cecece; z-index: 20; }
#popupStandard { font-family: Tahoma; display: none; font-weight: bold; position: fixed; _position: absolute; width: 578px; background: #FFFFFF; border: 2px solid #193188; z-index: 30; padding: 25px; font-size: 17px; line-height: 21px; border-radius: 20px; color: #28332d; }

.backgroundpopupReview { display: none; position: fixed; _position: absolute; height: 100%; width: 100%; top: 0; left: 0; background: #000000; border: 1px solid #cecece; z-index: 20; }
.popupReview { display: none; position: fixed; _position: absolute; z-index: 30; overflow: auto; height: 80%; width: 60%; background-color: white; border-radius: 5px; font-family: 'Amble'; font-weight: bold; color: #172d78; text-align: center; }


.backgroundPopupPP { display: none; position: fixed; _position: absolute; height: 100%; width: 100%; top: 0; left: 0; background: #000000; border: 1px solid #cecece; z-index: 20; }
.PopupPP { font-family: Tahoma; display: none; font-weight: bold; position: fixed; _position: absolute; width: 601px; background: #FFFFFF; border: 2px solid #193188; z-index: 30; padding: 25px; font-size: 17px; line-height: 21px; border-radius: 20px; color: #28332d; }


#backgroundpopupNewsletter { display: none; position: fixed; _position: absolute; height: 100%; width: 100%; top: 0; left: 0; background: #000000; border: 1px solid #cecece; z-index: 20; }
#popupNewsletter { display: none; position: fixed; _position: absolute; z-index: 30; height: 380px; width: 560px; background-color: #dde4f6; border-radius: 2px; font-family: 'Amble'; font-weight: bold; color: #172d78; text-align: center; }
    #popupNewsletter .x { position: absolute; top: 16px; right: 11px; }
        #popupNewsletter .x a { font-size: 29px; font-family: 'Amble'; font-weight: normal; color: #172d76; }
    #popupNewsletter .n1 { font-size: 29px; margin-top: 30px; }
    #popupNewsletter .n2 { font-weight: normal; font-size: 17px; line-height: 19px; margin-top: 30px; margin-bottom: 25px; }
    #popupNewsletter .whiteBox { text-align: left; width: 417px; height: 221px; margin: 0 auto; background-color: white; border-radius: 5px; }
    #popupNewsletter .whiteBox { box-shadow: 0px 0px 20px #222; -moz-box-shadow: 0px 0px 20px #222; -webkit-box-shadow: 0px 0px 20px #222; }
    #popupNewsletter .n_bufferRow { height: 30px; }
    #popupNewsletter .n_col1 { margin-left: 40px; width: 120px; height: 26px; font-size: 20px; line-height: 26px; float: left; }
    #popupNewsletter .required { color: red; font-size: 16px; }
    #popupNewsletter .n_col2 { float: left; width: 220px; height: 26px; margin-bottom: 10px; }
        #popupNewsletter .n_col2 input[type="text"] { padding: 0 3px; border: #000 thin solid; height: 24px; line-height: 24px; font-size: 16px; border-radius: 1px; width: 214px; }
    #popupNewsletter .n_button { text-align: right; margin-top: 20px; }
        #popupNewsletter .n_button input[type="image"] { margin-right: -8px; }
    #popupNewsletter .thankYou { font-size: 22px; }
